## com.bbn.openmap.omGraphics.grid
Interface OMGridObjects

public interface OMGridObjects

Method Summary
`java.lang.Object` `find(int id)`
`OMGraphic` `generate(int id, Projection proj)`

Method Detail

### find

    public java.lang.Object find(int id)

### generate

    public OMGraphic generate(int id,
                              Projection proj)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details